@charset "utf-8";

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
	  font-family: 'Poppins';
}
:root{
	--main_color: #2c64e5;
	--fu_color: #0b0e48;
}
a {
    text-decoration: none;
    color: initial;
}
body * {
    box-sizing: border-box;
    flex-shrink: 0;
    line-height: inherit;
}
body {
    font-family: PingFangSC-Regular, Roboto, Helvetica Neue, Helvetica, Tahoma,
    Arial, PingFang SC-Light, Microsoft YaHei;
    font-size: 12px;
    padding-top: 53px;
}
body,h1,h2,h3,h4,h5,h6,p ,ul,ol,dd,table,input,textarea,dl{padding: 0;margin:0;}
input {
    background-color: transparent;
    border: 0;
}
button {
    margin: 0;
    padding: 0;
    border: 1px solid transparent;
    outline: none;
    background-color: transparent;
}
ul,li{list-style: none;}
img{
    max-width: 100%;
    vertical-align: top;
}
input:focus,textarea:focus,select:focus{outline: none;}
video {
    display: block;
}
textarea{resize:none;}
.clear:after{content: "";display: block;clear: both;height: 0;overflow: hidden;visibility: hidden;}
.clear{zoom:1;}
.left{
    float: left;
}
.right{
    float: right;
}
.container_nav{
	padding: .1rem .5rem;
}
.container_pub{
	width: 14.2rem;
	margin: 0 auto;
}
.container_pub.tzr{
	width: 16.2rem;
}
.container_pub.tzr .tensor_pubtt{
    margin-left: 1.1rem;
}
.top_tips {
    background-color: var(--main_color);
    line-height: .4rem;
    text-align: center;
    font-size: .14rem;
    display: none;
}

.top_tips * {
    vertical-align: middle;
    color: #fff;
}
.top_tips img {
    max-width: .12rem;
}
.header {
    background: #fff;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 100;
    transition: top 0.2s;
    /* box-shadow: 0px 0.1rem 0.4rem 0 rgba(0, 0, 0, 0.07); */
}
.tz_flex1 {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.head_nav ul {
    display: flex;
}
.head_nav ul li a{
	color: var(--fu_color);
	font-size: .17rem;
	transition: 0.4s all ease;
}
.head_nav ul li.active a{
	color: var(--main_color);
}
.head_nav {
    margin-left: auto;
}

.head_nav ul li {
    position: relative;
}
.component_button {
    padding: .15rem .3rem;
    background-color: var(--main_color);
    color: #fff;
    border-radius: .1rem;
    font-size: .17rem;
    cursor: pointer;
}
.head_nav ul li:hover>a {
    color: var(--main_color)
}
.tensor_banner{
	background: linear-gradient(#e2ecff,#ffffff);
    margin-top: .7rem;
}

.banner_flex {
    display: flex;
}

.banner_txt {
    width: 50%;
    margin-top: 1.4rem;
}

.banner_lottie {
    width: 66%;
}

.banner_txt h2 {
    font-size: .5rem;
    font-weight: normal;
    color: var(--main_color);
}

.banner_txt p {
    font-size: .2rem;
    color: var(--fu_color);
    margin-top: .3rem;
    margin-bottom: .75rem;
}

.component_button_b1 {
	padding: .15rem .5rem;
	background-color: var(--main_color);
	color: #fff;
	font-size: .17rem;
	display: inline-block;
	border-radius: 1rem;
}
.section {
	position: relative;
	background-color: #fff;
}
.tensor_sec1_bg{
	background-color: #0064ee;
	overflow: hidden;
}
.bottom_wave{
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
}
#example-wrapper .scrollContent div {
    font-size: 13px;
}

.box1.outline, .box2.outline, .box3.outline {
    border: 1px solid white;
}
section.demo * {
    font-size: 13px;
}
.black {
    background-color: #000000;
}
.box2 {
    min-width: 50px;
    height: 50px;
    margin: 25px auto 25px auto;
}
.box1, .box2, .box3 {
    display: inline-block;
    position: relative;
    border-radius: 8px;
    border: 0px solid white;
    text-align: center;
    vertical-align: middle;
    padding: 0 5px;
}
.boat {
    position: absolute;
    left: 50%;
    top: 73%;
    transform: translate(-50%,-50%);
}

.wave1 {
    position: absolute;
    left: 0;
    bottom: 0;
}

.wave2 {
    position: absolute;
    right: 0;
    bottom: 0;
}

.wave3 {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
}
.tensor_txt1 {
    text-align: center;
    color: #fff;
    position: absolute;
    left: 0;
    width: 100%;
    top: -1.8rem;
}

.tensor_txt1 p {
    font-size: .3rem;
}

.tensor_txt1 h3 {
    font-size: .6rem;
    font-weight: normal;
}
.henght{

}
.pin1{
	height: 50px;
}
.boat_opa1{
	position: absolute;
	left: 0%;
	top: 0;
	width: 100%;
}
.opacir0{
	opacity: 0;
}
.overlai_bottom{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
}
div#trigger3 {
    position: absolute;
    height: 10px;
    background: #000;
    width: 100%;
    top: 50%;
}
.tensor_pubtt {
    position: relative;
    padding-top: 0.5rem;
    margin-bottom: .5rem;
}

.tensor_pubtt h2 {
    font-size: .5rem;
    color: #2c64e5;
    margin-bottom: .1rem;
}

.tensor_pubtt p {
    color: var(--fu_color);
    font-size: .24rem;
}

.tensor_pubtt span {
    position: absolute;
    left: 0;
    top: 0;
    font-size: .8rem;
    font-weight: bold;
    text-transform: uppercase;
    opacity: .1;
}
.tensor_sec2 {
    background: #f4f8fe;
    padding: 1.5rem 0;
}
.tensor_sec2_b{
	background-color: #fff;
	padding-top: 2rem;
	padding-bottom: 2.8rem;
	border-radius: 0.2rem;
}
.trigger_flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
    position: relative;
    z-index: 9;
}

.tensor_sec2_item {
    width: 3.55rem;
    height: 4.7rem;
    overflow: hidden;
    position: relative;
    cursor: pointer;
}

.sec2itemp1 {
    font-size: .25rem;
    color: var(--fu_color);
    font-weight: 600;
    margin-bottom: .2rem;
	transition: 0.4s all ease;
}

.tensor_sec2_item_r {
    width: 100%;
	position: relative;
}
.sec2itemp3 {
    width: 100%;
    font-size: .17rem;
    color: var(--fu_color);
    line-height: 1.6;
	position: relative;
	transition: 0.4s all ease;
}

.sec2itemp2 {
    font-size: .14rem;
    color: var(--fu_color);
	transition: 0.4s all ease;
}
.sec2_item2 {
    transform: translateY(1.8rem);
}

.sec2_item3 {
	transform: translateY(-1.1rem);
}
.sec2_item4 {
	transform: translateY(.6rem);
}
.tensor_sec2_item_bg {
	background: url(../images/bg1.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	transition: 0.4s all ease;
	border-radius: 0.1rem;
}
.tensor_sec2_item:hover .tensor_sec2_item_bg{
	opacity: 1;
	box-shadow: 0 0 12px 2px #608cde;
}
.tensor_sec2_item:hover *{
	color: #fff;
}
div#tensor2 {
    position: relative;
    /* height: 9.7rem; */
}
#tensor_t21{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
}
.tensor_tigger{

}
#sec2_b{
	/* 	background-image: url(../images/zz.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover; */
	overflow: hidden;
}
.container_sec3 {
    width: 15.2rem;
    margin: 0 auto;
    background: #f4f8fe;
    padding-left: 1.5rem;
    padding-right: 0.8rem;
    padding-top: 0.3rem;
    padding-bottom: 0.3rem;
    border-radius: 0.3rem;
}

.tensor_sec3 {
    padding-top: 2rem;
    padding-bottom: .5rem;

}
.sec3_slick_item_flex {
    display: flex;
}
.sec3_slick_item_lf1 {width: 50%;padding-right: 1.5rem;margin-top: .5rem;}
.sec3_slick_item_lf1_en3 {width: 50%;padding-right: 1.5rem;margin-top: .1rem;}

.sec3_slick_item_lf2 {
    width: 50%;
}

.sec3_slick_item_lf1 h3 {
    font-size: .3rem;
    margin-bottom: .2rem;
    color: var(--fu_color);
    margin-top: 0.4rem;
}

.sec3_slick_item_lf1 p {
    font-size: .17rem;
    color: var(--fu_color);
    line-height: 1.6;
}

.button_arrows {
    position: absolute;
    display: flex;
    bottom: 0;
}
.relative{
	position: relative
}
.button-prev1 {
    padding-right: .1rem;
    cursor: pointer;
}

.button-next1 {
    padding-left: .1rem;
    position: relative;
    cursor: pointer;
}

.button-next1:after {
    content: "";
    display: block;
    width: 0.02rem;
    height: 0.15rem;
    background: #000;
    position: absolute;
    left: 0;
    top: 40%;
    transform: translateY(-50%);
}
.tensor_sec4 {
    padding: 1rem 0;
    padding-top: 0.5rem;
}

.tensor_sec4_flex {
    display: flex;
}

.tensor_sec4_i1 {
    width: 50%;
    margin-top: 1rem;
}
.tensor_sec2_item:hover {
    box-shadow: 0 0 #d3e1fe;
    z-index: 9
}
.tensor_sec4_i2 {
    width: 55%;
}
.tensor_sec5_none{
	display: none;
}
.tensor_sec5_img:first-child{
	display: block;
}
.tensor_sec5_img{
	display: none;
}
.tensor_sec5_flex {
    display: flex;
}

.tensor_sec5_item1 {
    width: 65%;
    transform: translateX(-1.2rem);
}

.tensor_sec5_item2 {
    width: 35%;
}

.tensor_sec5_item_line {
    width: 2%;
    transform: translateX(-0.4rem);
}
.tensor_sec5 {
    padding-top: 2rem;
    background: #f4f8fe;
    padding-bottom: .9rem;
}
.tensor_sec5_li li {
    font-size: .26rem;
    color: var(--fu_color);
    padding: .2rem 0;
    font-weight: bold;
    letter-spacing: 2px;
    cursor: pointer;
}

.tensor_sec5_li li span {
	color: var(--main_color);
	font-weight: bold;
}
.tensor_sec5_li:first-child .tensor_sec5_none {
    display: block;
}
.tensor_sec5p1,.tensor_sec5p {
    color: var(--fu_color);
    font-size: .14rem;
    margin-bottom: .15rem;
    line-height: 1.6;
    position: relative;
}
.cptd {
	color: var(--main_color);
	margin-bottom: .2rem;
	font-size: .14rem;
	font-weight: bold;
}
.tensor_sec5p:after {
    content: "";
    display: block;
    width: .1rem;
    height: .1rem;
    position: absolute;
    left: 0;
    top: 19%;
    background: var(--main_color);
    border-radius: 50%;
}

.tensor_sec5p {
    padding-left: 0.2rem;
}
.tensor_sec6_item {width: 32%;padding: .5rem .4rem;background: #fff;border-radius: 0.2rem;}

.tensor_sec6_flex {
    display: flex;
    justify-content: space-between;
}

.tensor_sec6 {
    background: #f4f8fe;
    padding-top: 0.9rem;
}
.de1 {
    font-size: .25rem;
    margin-top: .5rem;
    margin-bottom: .4rem;
	color: var(--fu_color)
}

.de1_f {
	margin-bottom: .2rem;
}
.de1_f1{
	color: var(--main_color);
	font-size: .17rem;
	margin-bottom: .1rem;
}
.de1_f2{
	color: var(--fu_color);
	font-size: .17rem;
}
.tensor_sec7_bg {
    background: #0064ee;
    padding-bottom: 0.8rem;
    padding-top: 0.3rem;
}

.sec6_txt1 {
    font-size: .25rem;
    color: #fff;
    /* font-weight: bold; */
}

.sec6_txt2 {
    font-size: .6rem;
    color: #fff;
    /* font-weight: bold; */
    margin-top: .1rem;
    margin-bottom: 0.5rem;
}

.sec6_a1 {
    color: #fff;
    font-size: .17rem;
    display: inline-block;
    padding: 0.15rem 0.4rem;
    border-radius: 1rem;
    border: 1px solid #ffffffbd;
}
.tensor_sec7_flex{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.footer_flex {
    display: flex;
    align-items: end;
    justify-content: space-between;
    padding-bottom: 0.15rem;
    border-bottom: 1px solid #dddddd;
}

.footer.section {
    padding-top: .8rem;
    padding-bottom: .4rem;
}

.foot_flink a {margin-left: 0.15rem;}

.foot_flink {
    display: flex;
    display: none;
}
.footer_flex1 {
    display: flex;
    margin-top: .4rem;
}

.footer_bot1 {
    width: 69%;
}

.footer_bot2 {
    width: 31%;
}

.footer_bott1 {
    margin-bottom: 0.2rem;
    font-size: .18rem;
    color: var(--main_color);
    font-weight: bold;
}

.footerul ul {
    display: flex;
}

.footerul ul li a {
    font-size: .14rem;
    opacity: 0.8;
	color: var(--fu_color);
}

.footerul {
    margin-bottom: 0.4rem;
}

.footerul ul li {
    margin-right: .4rem;
}
.footer_bot2t1 {
	font-size: .18rem;
	color: var(--fu_color);
	margin-bottom: .1rem;
	font-weight: bold;
}

.footer_bot2t2 {
	font-size: .14rem;
	opacity: 0.8;
	color: var(--fu_color);
	margin-bottom: 0.2rem;
}

.footer_bot2c1 p ,.footer_bot2b1{
	color: var(--fu_color);
	font-size: .14rem;
	margin-top: .1rem;
}

.footer_bot2c1 {
    margin-top: 0.2rem;
    margin-bottom: 0.7rem;
    width: 1rem;
    text-align: center;
}
.footer_bot2f3 {
    position: relative;
    border-radius: .1rem;
    overflow: hidden;
}
.footer_form1 {}

.footer_form1_ipt {
    width: 100%;
    padding: .2rem;
    background: #f2f6ff;
    display: block;
}

.footer_form1_btn {
    position: absolute;
    width: .5rem;
    height: .5rem;
    right: .1rem;
    top: 50%;
    transform: translateY(-50%);
    background: var(--main_color);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: .1rem;
    cursor: pointer;
}
.footer_form1_btn img {
    max-width: 0.12rem;
}
.safe_bg{
	background:url(../images/tmsl1.jpg);
	background-size: cover;
	b
}
.safe_bg .banner_lottie {
	width: 60%;
}
.safe_bg .tensor_banner {
    background: transparent;
    /* height: 100vh; */
    min-height: 8.5rem;
}

.banner_txt h2.ny_h2 {

}
.banner_txt h2.ny_h2 span{
	color: #fff;
}
.ny_p1 {
    font-size: .2rem;
    margin-top: .3rem;
    margin-bottom: .3rem;
	color: var(--main_color);
}
.tensor_sec7 img {
    width: 100%;
    display: block;
}
.ny_p2 {
    color: #fff;
    font-size: .16rem;
    margin-bottom: 0.5rem;
}
.safe_bg .banner_txt {
    width: 45%;
    padding-right: 5%;
}
.container_safe{
	width: 15rem;
	margin: 0 auto;
}
.safe_con {padding: .5rem .7rem;background: #f4f8ff;position: relative;}

.safe_con_flex {
    display: flex;
    align-items: center;
    position: relative;
}

.safe_con_img {
    width: 65%;
    box-shadow: 0 0 20px 1px #dfe5f9;
}

.safe_con_txt {
    width: 35%;
    padding-left: 3%;
}

.safe_con_txt1 {
    font-size: .3rem;
    margin-bottom: .2rem;
}

.safe_con_txt2 {
    font-size: .17rem;
    line-height: 1.7;
    opacity: 0.8;
}
.safe_tt {
    position: absolute;
    left: 2%;
    top: -0.9rem;
    padding-left: 2.2rem;
    z-index: 0;
}

.safe_tt3 {
    font-size: .14rem;
    color: #c7d9fd;
}

.safe_tt2 {
    color: #c7d9fd;
    font-size: .38rem;
}

.safe_tt1 {
    font-size: 1.8rem;
    font-family:  Microsoft YaHei;
    position: absolute;
    left: 0;
    top: 73%;
    transform: translateY(-50%);
    /* font-weight: bold; */
    background: -webkit-linear-gradient( #c7d9fd,transparent); /* Chrome, Safari */
    background: linear-gradient( #c7d9fd,#c7d9fd,#c7d9fd1a, transparent); /* Standard syntax */
    -webkit-background-clip: text; /* Chrome, Safari */
    background-clip: text;
    -webkit-text-fill-color: transparent; /* Chrome, Safari */
    color: transparent; /* Overrides the color property */
}
.safe_sec1 {
    padding-top: 1.5rem;
    padding-bottom: 1rem;
}
.safe_tt_right .safe_tt {
    left: auto;
    right: 2%;
    padding-left: 0;
    padding-right: 2.5rem;
    text-align: right;
}

.safe_tt_right .safe_tt1 {
    left: auto;
    right: 0;
}

.safe_tt_right  .safe_con_txt {
    padding-left: 0;
	padding-right: 3%;
}
.safe_con_txts1 {
    font-size: .17rem;
    margin-top: 0.25rem;
    margin-bottom: .1rem;
	color: var(--main_color);
	font-weight: bold;
}
.tensor_sec4_i1.safe .tensor_pubtt span {
    color: #fff;
}

.safe .tensor_pubtt h2 {
    color: #c7d9fd;
}

.tensor_sec4_i1.safe .tensor_pubtt p {
    color: #c7d9fd;
    margin-top: 0.3rem;
    font-weight: lighter;
}

.safe_sec2_flex {
    display: flex;
    justify-content: space-between;
    margin-top: 1rem;
}

.safe_sec2_item {
    width: 22%;
}

.safe_sec2_itemd1 {
    font-size: .25rem;
    color: #f2f6ff;
    margin-top: .5rem;
    margin-bottom: .2rem;
}

.safe_sec2_itemp1 {
    font-size: .17rem;
    color: #f2f6ff;
    opacity: 0.8;
    line-height: 1.8;
}
.app_nav {
    display: flex;
    justify-content: space-between;
    border-bottom: 0.02rem solid #424c71;
}

.app_nav li {
    width: 18%;
    text-align: center;
    color: #c7d9fd;
    font-size: .25rem;
    line-height: 0.9rem;
    position: relative;
    cursor: pointer;
    transition: 0.4s all ease;
}
.app_con1 {
    display: none;
}

.app_con_flex {
    display: flex;
    align-items: center;
}

.app_con_img {
    width: 65%;
}

.app_con_txt {
    width: 35%;
    padding-left: 5%;
}

.app_con_txt1 {
    font-size: .3rem;
    color: #fff;
}

.app_con_txt1 span {
    color: var(--main_color);
}

.app_con_txt2 {
    font-size: .17rem;
    color: #fff;
    opacity: 0.8;
    margin-top: 0.3rem;
    line-height: 1.8;
}

.app_con1:first-child {
    display: block;
}

.app_con {
    margin-top: 0.7rem;
}

.app_nav li.active,.app_nav li:hover {color: var(--main_color);}

.app_nav li:after {
    content: "";
    display: block;
    width: 0;
    height: 0.02rem;
    background: var(--main_color);
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    opacity: 0;
    transition: 0.4s all ease;
}

.app_nav li.active:after,.app_nav li:hover:after {
    opacity: 1;
    width: 100%;
}
.safe_con_slick {
}
.button_arrows svg {
    width: 100%;
    max-width: 0.2rem;
}
.slick-active .safe_con_flex {
    z-index: 999;
    background: #f5f9ff;
}
.safe_sec1 .button_arrows {
    bottom: 10%;
    right: 30%;
}
.tensor_sec5_item_line1 {
    width: 0.02rem;
    height: 89%;
    background: #e0e9fb;
    position: relative;
}
.line1_width {
    position: absolute;
    width: 0.02rem;
    height: 57%;
    background: var(--main_color);
    transition: 0.4s all ease;
}
.tensor_sec6_img {
    max-width: 5.7rem;
}
.head_logo{
	width: 1.5rem;
}
.foot_logo {
    width: 1.5rem;
}
.pro_banner1_ab {
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
}

.tensor_banner.pro_banner1 {
    position: relative;
    padding-top: 0;
}
.banner_txt .pro_txt1 {
    margin-bottom: 0.2rem;
    color: var(--main_color);
    font-weight: bold;
}

.banner_txt p.pro_txt2 {
    margin-top: .2rem;
}
.pro_sec1 {
    padding: 2.2rem 0;
    padding-top: 1.5rem;
    background: #f7faff;
}

.pro_sec1_flex {
    display: flex;
    justify-content: space-between;
}

.pro_sec1_item {
    width: 25%;
    padding: .5rem .4rem;
    background: #fff;
    overflow: hidden;
    border-radius: .2rem;
    box-shadow: 0 0 18px 1px #edf1f7;
    position: relative;
    transition: 0.4s all ease;
    cursor: pointer;
    padding-bottom: .2rem;
}
.pro_sec1_item.active {
    width: 45%;
}

.pro_sec1_item_right {
    width: 0.6rem;
    height: 0.6rem;
    padding: 0.2rem;
    border-radius: 50%;
    background: var(--main_color);
    position: absolute;
    right: 0.3rem;
    bottom: 0.3rem;
}

.pro_sec1_p1 {
    font-size: .25rem;
    color: var(--fu_color);
    font-weight: bold;
    margin-bottom: .1rem;
    transition: 0.4s all ease;
}

.pro_sec1_p3 {
    margin-top: .5rem;
    color: var(--fu_color);
    opacity: 0.8;
    font-size: .17rem;
    visibility: hidden;
}

.pro_sec1_p2 {
    font-size: .14rem;
    transition: 0.4s all ease;
}
.pro_sec1_item.active .pro_sec1_p3 {
    visibility: visible;
    width: 70%;
    height: 1.4rem;
}
.pro_sec1_item.act {
    background: #2c64e5;
}

.pro_sec1_item.act .pro_sec1_item_right {
    background: #8aadff;
}

.pro_sec1_item.act .pro_sec1_p1,.pro_sec1_item.act .pro_sec1_p2 ,.pro_sec1_item.act .pro_sec1_p3{
    color: #fff;
}
.pro_sec1_item_cirle {
    width: 2rem;
    height: 2rem;
    position: absolute;
    left: -0.7rem;
    top: -0.7rem;
    border-radius: 50%;
    background: rgba(255,255,255,0.2);
}
.pro_sec2 {
    padding-top: 1.2rem;
    padding-bottom: 1rem;
	background-image: url(../images/wpro_bg1.jpg);
	background-position: left center;
	background-repeat: no-repeat;
	background-size: cover
}

.pro_sec2_flex {
    display: flex;
    justify-content: space-between;
}
.pro_sec2_qin1 {
    background: #c7d9fd;
    padding: .3rem .2rem;
    font-size: .2rem;
    color: var(--main_color);
    line-height: .4rem;
    text-align: center;
    width: 8%;
}

.pro_sec2_qin_flex1 {
    display: flex;
    /* align-items: center; */
}

.pro_sec2_qin4 {
    width: 4%;
    padding: .35rem 0;
    text-align: center;
}

.pro_sec2_qin {
    width: 8.2rem;
}

.pro_sec2_qin2 {
    font-size: .25rem;
    color: var(--fu_color);
    font-weight: bold;
}

.pro_sec2_qin3 {
    opacity: 0.8;
    font-size: .17rem;
    color: var(--fu_color);
    display: none;
    margin-top: .2rem;
}


.pro_sec2_qin_flex2 {
    width: 86%;
    padding: .3rem .3rem;
}

.pro_sec2_qin4 img {
    display: inline;
    width: .2rem;
    vertical-align: middle;
    transition: 0.4s all ease;
}

.pro_sec2_box {
    background: #ffffff;
    border-radius: .1rem;
    overflow: hidden;
    margin-top: .2rem;
    cursor: pointer;
}
.pro_sec2_txt1 {
    font-size: .5rem;
    color: #fff;
    margin-top: 1rem;
    margin-bottom: .1rem;
}

.pro_sec2_txt2 {
    font-size: .2rem;
    color: #fff;
}


.pro_sec2_box.active .pro_sec2_qin4 img {
    transform: rotateZ(180deg);
}
.pro_sec2_box:first-child .pro_sec2_qin3 {
    display: block;
}
.pro_sec3_txt1{
	font-size: .35rem;
	color: var(--fu_color);
	font-weight: bold;
}
.pro_sec3_txt2{
	font-size: .17rem;
	color: var(--main_color);
	margin-top: .25rem;
}
.pro_sec3_txt3{
	font-size: .17rem;
	color: var(--fu_color);
	margin-top: .1rem;
}
.pro_sec3_txt {
    padding: 0 1rem;
    width: 47%;
}

.pro_sec3_flex {
    display: flex;
    align-items: center;
    border-bottom: 0.01rem solid #bcc5d8;
    padding-bottom: 1.4rem;
    margin-bottom: 1.4rem;
}

.pro_sec3_img {
    width: 53%;
}
.pro_sec3_img img {
    box-shadow: 0 0 28px 7px #e3eaf3;
    border-radius: 0.2rem;
}
.pro_sec3 {
    padding-top: 2rem;
}
.pro_sec3_flex:last-child{
	border-bottom: none;
	margin-bottom: 0;
}
.app_con_txt2 li {
    padding-left: 0.2rem;
    margin-bottom: .1rem;
    position: relative;
}

.app_con_txt2 li:after {
    content: "";
    display: block;
    width: .1rem;
    height: .1rem;
    background: var(--main_color);
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}
.right_robots {
    right: 0;
    position: fixed;
    width: 0.7rem;
    top: 33%;
    z-index: 99999999999999999999;
    cursor: pointer;
}
.safe_con_img img {
    width: 100%;
}
.wpro1_ab {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    padding: 1rem 1.4rem;
    width: 14.2rem;
    box-shadow: 0 0 #000;
    background: #fff;
    bottom: -1.5rem;
    border-radius: 0.3rem;
    box-shadow: 0px 17px 40px 0px #e0e3eb;
}

.wpro1_abimg {
    position: absolute;
    left: .5rem;
    top: .5rem;
}

.wpro1_abp {
    text-align: center;
    color: var(--fu_color);
    font-size: .2rem;
    line-height: 1.6;
}
.tensor_sec2_item .tensor_sec2_item {
    position: absolute;
    left: 0;
    top: 0;
    transform: none;
    opacity: 0;
    visibility: hidden;
}

.tensor_sec2_item:hover .tensor_sec2_item {
    top: 0;
    opacity: 1;
    visibility: visible;
}
.tensor_sec21,.tensor_sec21_1 {
    position: absolute;
    background: linear-gradient(#e1ebfe, #fff);
    padding-top: 0.55rem;
    padding-left: 0.35rem;
    padding-right: 0.3rem;
    padding-bottom: 0.45rem;
    display: flex;
    flex-wrap: wrap;
    align-content: space-between;
    border: .5px solid #d3e1fe;
    border-radius: 0.1rem;
    width: 3.55rem;
    height: 4.7rem;
    left: 0;
    top: 0;
    transition: 0.4s all ease;
}

.tensor_sec21_1 {
}

.tensor_sec2_item:hover .tensor_sec21 {
    top: -100%;
    opacity: 0;
    visibility: hidden;
}

.tensor_sec21 {
    top: 0;
}

.tensor_sec21_1 {
    top: 100%;
    opacity: 0;
    visibility: hidden;
}

.tensor_sec2_item:hover .tensor_sec21_1 {
    top: 0;
    opacity: 1;
    visibility: visible;
}
.contact_banner1 {
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    height: 100%;
    padding-top: 1.1rem;
    padding-bottom: 1.5rem;
}

.contact_banner_ts1 {
    font-size: .2rem;
    color: #fff;
}

.contact_banner_ts2 {
    color: #fff;
    font-size: .6rem;
    margin-top: .1rem;
    margin-bottom: .5rem;
}

.contact_form_ipt1 {
    padding: 0.15rem;
    max-width: 5.8rem;
    border: 0.02rem solid #fff;
    border-radius: .1rem;
    margin-top: 0.2rem;
}
.contact_form_ipt1 input {
    width: 90%;
    color: #fff;
}
.contact_form_ipt1 input::placeholder{
    color: #fff;
    font-size: .17rem;
}
.contact_form_ipt1 img {
    max-width: .22rem;
    margin-right: 0.1rem;
}
.contact_form_btn {
    padding: .15rem 0.7rem;
    background: #fff;
    background: var(--main_color);
    color: #fff;
    border-radius: .5rem;
    font-size: .17rem;
    margin-top: .2rem;
    border: 2px solid #fff;
    cursor: pointer;
}
.about_banner1 {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

.about_banner1_t1 {
    margin-top: 1.2rem;
    font-size: .6rem;
    color: #fff;
}

.about_banner1_t2,.about_banner1_t2 a {
    font-size: .2rem;
    color: #fff;
    margin-top: 0.4rem;
}


.about_banner img {
    width: 100%;
}
.about_sec1_flex {
    display: flex;
    align-items: center;
}

.about_sec1_item {
    width: 50%;
}

.about_sec1_itemp {
    font-size: .17rem;
    color: var(--fu_color);
    opacity: 0.8;
    margin-top: .3rem;
}

.about_sec1 {
    padding: 1.2rem 0;
    padding-bottom: .8rem;
}
.about_sec2_flex {
    display: flex;
    justify-content: space-between;
}

.about_sec2_b1 {
    width: 2.4rem;
}

.about_sec2_b2 {
    width: 11.6rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.about_sec2_item {
    width: 5.6rem;
    padding: .5rem;
    background: #f5f9ff;
    position: relative;
    padding-top: 0.6rem;
    border-radius: .2rem;
}

.about_sec2_img {
    position: absolute;
    right: .5rem;
    top: .5rem;
}

.about_sec2_item_en {
    font-size: .3rem;
    color: var(--main_color);
    text-transform: uppercase;
    font-weight: bold;
}

.about_sec2_item_num {
    position: absolute;
    font-size: 1.1rem;
    font-weight: bold;
    color: var(--main_color);
    opacity: 0.2;
    top: 0rem;
}

.about_sec2_item_txt {
    font-size: .35rem;
    font-weight: bold;
    margin-top: 0.6rem;
    color: var(--fu_color);
}
.about_sec2_item:nth-child(1),.about_sec2_item:nth-child(2) {
    margin-bottom: 0.2rem;
}
.head_nav ul.head_nav_son {
    display: block;
    position: absolute;
    width: 2.3rem;
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
    z-index: 9;
    background: rgb(44 100 229);
    padding: .1rem 0;
    top: 100%;
    box-shadow: inset 0 1px 10px 1px #7b8fda;
    border-radius: .1rem;
    transition: 0.4s all ease;
    transform: scaleY(0) translateX(-50%);
    transform-origin: top;
}

.head_nav ul.head_nav_son li {
    margin-right: 0;
}

.head_nav ul.head_nav_son li a {
    font-size: .15rem;
    display: block;
    padding: .1rem;
    color: #fff;
}
.head_nav>ul>li>a {
    display: block;
    padding: 0.1rem 0.3rem;
}
.about_sec3_swiper{
	overflow: hidden;
	position: relative;
	padding-bottom: 0.7rem;
	transform: translateX(calc((100% - 14.2rem) / 2 ));
}
.swiper-horizontal>.swiper-pagination-progressbar, .swiper-pagination-progressbar.swiper-pagination-horizontal {
    top: auto;
    bottom: 0;
}
.about_sec3{
	overflow: hidden;
}
.about_sec3_swiper img{
	width: 100%;
}
.about_sec4_item {
    width: 2rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    cursor: pointer;
    transition: 1s all ease;
}

.about_sec4_flex {
    display: flex;
    justify-content: space-between;
}
.sec4_item_txt {
    width: 0;
    padding: 0;
    opacity: 0;
    visibility: hidden;
    transition: 1s all ease;
}
.about_sec4_item.active .sec4_item_txt{width: 4.3rem;opacity: 1;visibility: visible;}
.about_sec4_item.active .team_overlay{
	background: linear-gradient(0deg, #2c64e5b8, transparent, transparent);
}
.about_sec4_item .sec4_item_img {
	width: 2rem;
	position: relative;
	border-radius: 0.2rem 0 0.2rem 0.2rem;
	overflow: hidden;
	transition: 0.4s all ease;
}
.about_sec4_item.active .sec4_item_img {
	width: 3rem;
}
.team_overlay {
    background: linear-gradient(0deg, black, transparent, transparent);
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

.sec4_item_n1 {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    padding-left: .5rem;
    padding-bottom: 1.5rem;
}
.sec4_item_name {
    font-size: .3rem;
    color: #fff;
}

.sec4_item_rg {width: .3rem;margin-bottom: .3rem;margin-top: .3rem;position: absolute;left: 0;top: 0;transition: 0.4s all ease;}
.head_nav ul li:hover .head_nav_son {transform: scaleY(1) translateX(-50%);}
.sec4_item_click_name {
    font-size: .35rem;
    color: var(--main_color);
    height: .5rem;
}

.sec4_item_click_name1 {
    font-size: .2rem;
    color: var(--fu_color);
    font-weight: bold;
    margin-top: 0.2rem;
    margin-bottom: 0.3rem;
    height: 0.3rem;
    overflow: hidden;
}

.sec4_item_txt li {
    font-size: .17rem;
    color: var(--fu_color);
    opacity: 0.8;
    margin-bottom: 0.2rem;
    word-break: break-all;
    position: relative;
    padding-left: 0.15rem;
}
.sec4_item_rg1 {
    position: absolute;
    left: -3rem;
    top: 0;
    margin-top: .3rem;
    font-size: .17rem;
    color: #fff;
    transition: 0.4s all ease;
}
.about_sec4_item.active .sec4_item_rg {
    left: 100%;
}

.about_sec4_item.active .sec4_item_rg1 {
    left: 0;
}
.about_sec4_item.active {
    width: 7.4rem;
}

.sec4_item_img_per {
    height: 5.64rem;
}

.sec4_item_img_per img {
    height: 100%;
    object-fit: cover;
}
.sec4_item_txt_li {
    max-height: 4rem;
    overflow-y: scroll;
    padding-right: 0.12rem;
}

.sec4_item_txt_li::-webkit-scrollbar {
    width: 4px;
    height: 4px;
}

.sec4_item_txt_li::-webkit-scrollbar-thumb {
    border-radius: 5px;
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
    background-color: #99a9bf;
}

.sec4_item_txt_li::-webkit-scrollbar-track {
    /* -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2); */
    border-radius: 5px;
    background-color: #fff;
}
.sec4_item_txt li:last-child {
    margin-bottom: 0;
}
.sec4_item_txt li:before {
    content: "";
    display: block;
    width: .1rem;
    height: .1rem;
    background: #0142d7;
    left: 0;
    top: 0.07rem;
    position: absolute;
}
.about_sec5 {
    padding: .9rem 0;
    background: #f4f8fe;
    margin-top: 2rem;
}

.about_sec5_flex {
    display: flex;
    justify-content: space-between;
}

.about_sec5_fr {
    width: 9.4rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.about_sec5_fl {
    width: 5rem;
}

.about_sec5_img {
    width: 2.55rem;
    text-align: center;
    margin-top: 0.5rem;
}

.about_sec6_nav {
    width: 5.4rem;
    padding: 0 1.5rem;
}

.about_sec6_con {
    width: 8.8rem;
    position: relative;
    height: 7rem;
}

.about_sec6_flex {
    display: flex;
    justify-content: space-between;
}

.about_sec6_name1 {
    font-size: .3rem;
    color: var(--fu_color);
    opacity: 0.6;
    padding: 0.2rem;
    text-align: center;
    border-bottom: 1px solid #c7c7c7;
    cursor: pointer;
}
.about_sec6_name2{
	font-size: .3rem;
	color: var(--main_color);
}
.about_sec6_con1{
	/* display: none; */
	position: absolute;
	width: 100%;
	opacity: 0;
	visibility: hidden;
}
.about_sec6_con1.active{
	display: block;
	opacity: 1;
	visibility: visible;
}
.about_sec6_p2 {
    font-size: .17rem;
    color: var(--fu_color);
    opacity: .8;
    margin-top: .2rem;
}

.about_sec6_name1:first-child {
    padding-top: 0;
}

.active.about_sec6_name1 {
    color: var(--main_color);
    opacity: 1;
}
.about_sec6 {
    padding-top: 1.5rem;
    padding-bottom: .3rem;
}
.footer_bot2t4 {
    display: flex;
    align-items: center;
    margin-top: 0.2rem;
    font-size: .16rem;
    color: var(--fu_color);
}

.footer_bot2t4 img {width: .22rem;margin-right: 0.1rem;}
#map1,#map2,#map3 {height: 5rem;width:100%;overflow: hidden;margin-top: .5rem;}
	#map1 img ,#map2 img ,#map3 img{
	max-width: none
	}
    .lib_banner h2{
        font-size: .5rem;
    }

    .libWithDaVinci{
        margin: 0 auto;
        margin-top: 1.58rem;
        width: 78.7vw;
    }
    .libWithDaVinci .libWrap{
        margin-top: .25rem;
    }
    .libWithDaVinci .libTit{
        margin:  0 .5rem;
    }
    .libWithDaVinci .libTit h2{
        font-size: .51rem;
        color: #2C64E5;
        font-weight: bold;
        font-family: OPPOSans;
    }
    .libWithDaVinci .libTit p{
        font-size: .23rem;
        color: #0B0E48;
        font-weight: 400;
        margin-top: .15rem;
        font-family: OPPOSans;

    }
    .libWithDaVinci .content{
        margin:  0 .5rem;
        display: flex;
        column-gap: 1rem;
        position: relative;
        margin-top: .6rem;
    }
    .libWithDaVinci .content .arrow{
        position: absolute;
        z-index: 3;
        right: -0.2rem;
        top: 0;
        width: 0;
        height: 0;
        border-left: .2rem solid transparent;
        /* border-right: 100px solid transparent; */
        border-top: .08rem solid white; /* 改变颜色可以改变箭头颜色 */
    }
        .libWithDaVinci .content .img{
        position: relative;
        width: 14.5vw;
        height: 3.73rem;
        /* background-color: red; */
    }
    .libWithDaVinci .content .img::after{
        display: block;
    content: '';
    position: absolute;
    right: -0.2rem;
    top: 0;
    width: .2rem;
    height: 3.67rem;
background: linear-gradient(90deg, #878D9A 0%, #fff 100%);
    }
    .libWithDaVinci .bottom{
        width: 100%;
        height: 100px;
        margin-top:-30px ;
    }
    .libWithDaVinci .bottom .bar{
        margin-top: 28px;
        width: 100%;
        height: .37rem;
        background: linear-gradient(0deg, #D2C7BA 0%, #EFE6D7 27%, #EFE6D7 89%, #FFFFFF 100%);
        box-shadow: 0px 16px 40px 0px rgba(180,187,204,0.5);
        border-radius: 10px;
    }
    .privilegedAccount .zdhd .bar .item{
        flex: 1;
        color: #0B0E48;
        font-size: .17rem;
        height: 100%;
        background: #F5F9FF;
        line-height: .6rem;
        cursor: pointer;
    }
    .privilegedAccount .zdhd .zdhd-box{
        display: none;
    }
    .privilegedAccount .zdhd .zdhd-box.active{
        display: flex;
    }
    .privilegedAccount .zdhd .bar .item.active{
        color: #FFFFFF;
        background: linear-gradient(0deg, #648EF1 0%, #2C64E5 100%);
    }
@media screen and (max-width: 1200px) {
    #sec2_b{
		height: auto;
	}
	.safe_bg .tensor_banner{
		height: auto
	}
}